Subject: Re: bug#24298: 25.1; problem with restoring desktop

From: martin rudalics <[email-masked]>
Date: Thu, 25 Aug 2016 11:16:52 +0200

> I might say (half jokingly) that I quite like this new "feature": I
 > get buffers popping up that I was working on six months ago and forgot
 > all about!

At least this part seems hardly related to framesets.  It might be
related to your desktop file settings.

martin